
/* Class = "NSButtonCell"; title = "Firefox"; ObjectID = "0DX-by-xdW"; */
"0DX-by-xdW.title" = "Firefox";

/* Class = "NSButtonCell"; title = "Open Live Preview"; ObjectID = "5kP-oy-zFD"; */
"5kP-oy-zFD.title" = "Vorschau öffnen";

/* Class = "NSTextFieldCell"; title = "on the local network"; ObjectID = "CHC-tD-V8f"; */
"CHC-tD-V8f.title" = "im lokalen Netz";

/* Class = "NSTextFieldCell"; title = "Preview"; ObjectID = "E6Y-Hb-3Oe"; */
"E6Y-Hb-3Oe.title" = "Vorschau";

/* Class = "NSButtonCell"; title = "Computers and mobile devices"; ObjectID = "KRA-pa-wfR"; */
"KRA-pa-wfR.title" = "Für Computer und Mobilgeräte";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "Xeq-xf-blA"; */
"Xeq-xf-blA.title" = "Label";

/* Class = "NSTextFieldCell"; title = "Preview server addresses"; ObjectID = "apW-fI-lQc"; */
"apW-fI-lQc.title" = "Netzwerkadressen der Vorschau";

/* Class = "NSButtonCell"; title = "Safari"; ObjectID = "bJ7-Dv-Rnh"; */
"bJ7-Dv-Rnh.title" = "Safari";

/* Class = "NSTextFieldCell"; title = "Open the following browsers with a live preview."; ObjectID = "cV2-NI-J5p"; */
"cV2-NI-J5p.title" = "Wählen Sie die Browser aus, die für die Echtzeit-Vorschau verwendet werden sollen.";

/* Class = "NSTextFieldCell"; title = "Preview availability"; ObjectID = "i4V-CZ-ZsB"; */
"i4V-CZ-ZsB.title" = "Vorschau verfügbar";

/* Class = "NSButtonCell"; title = "This computer only"; ObjectID = "nDc-M2-Uwa"; */
"nDc-M2-Uwa.title" = "Nur auf diesem Computer";

/* Class = "NSButtonCell"; title = "Radio"; ObjectID = "pHp-0I-I1C"; */
"pHp-0I-I1C.title" = "Radio";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "wvx-dc-LKm"; */
"wvx-dc-LKm.title" = "Label";

/* Class = "NSButtonCell"; title = "Chrome"; ObjectID = "z4J-dN-I8m"; */
"z4J-dN-I8m.title" = "Chrome";
